/**
 * 
 * EasyPWA
 * ServiceWorker script
 * @Author: G. Pecoraro
 * @Version: v1.17.1
**/

#easypwa_block,
#easypwa_block_ios {  
    
    position: fixed;
    bottom: 0;
    
    background: rgba(0,0,0,0.9);
    width: 100%;
    z-index:1;
}

#easypwa_block >  .container,
#easypwa_block_ios > .container {
    padding: 0px 15px 15px;
}
.sub-title{
    padding: 0px 15px;
}
#easypwa_block > h3.title,
#easypwa_block_ios > h3.title { 
    color: #fff !important;
    padding: 0px 15px;
}
#easypwa_block > p,
#easypwa_block_ios {
    color: #fff;
    
}
#easypwa_block >  .container button,
#easypwa_block_ios > .container button {
    border-radius: 13px;
    padding: 15px;
    background: #253237;
    color: #fff;
    border: 0;
    transition: box-shadow 280ms cubic-bezier(0.4, 0, 0.2, 1);
    cursor: pointer;
}

#easypwa_block > button:hover,
#easypwa_block_ios > button:hover {
    box-shadow: 0px 0px 5px #c0c0c0;
}


#easypwa_block_ios .icon-img {
    width: 24px;
}

#easypwa_block_ios ul { 
    padding-left: 25px;
}

.hide {
     display: none;
}
.show { 
    display: block;
}


/* BUTTONS  */
.easy-btn-standard { 
    border-radius: 13px;
    padding: 15px;
    background: #253237;
    color: #fff;
    border: 0;
    transition: box-shadow 280ms cubic-bezier(0.4, 0, 0.2, 1);
    cursor: pointer;
}

/** media query ***/

@media only screen and (max-width: 1024px) {
    #easypwa_block,
    #easypwa_block_ios  {
       /* bottom:55px; */ 
    }
}

